Salome HOME
Upgrade to version 1.4.0.
[modules/smesh.git] / INSTALL
diff --git a/INSTALL b/INSTALL
index 4c8ea66..c090b5a 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -1,6 +1,6 @@
-This is SMESH V1_3_1
+This is SMESH V1_4_0
 
 Compatible with :
-       GEOM    V1_3_0
-       KERNEL  V1_3_0
-       MED     V1_3_0
+       GEOM    V1_4_0
+       KERNEL  V1_4_0
+       MED     V1_4_0